Subject: Re: Application for leave
From: Virat Joshi <[email-masked]>
To: amit singh negi <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sun, 12 May 2019 11:52:22 +0000

Hi Amit ,

As you do not have any leave balance , I have adjusted your week OFF to give you leaves for your examination. You are going to work straight till May 27th .  This way you will not be taking extra leaves and you should get your full pay as well , I will also adjust leaves for June the same way

Kind regards,
Viraat
________________________________
From: amit singh negi <[email-masked]>
Sent: 10 May 2019 22:36
To: Virat Joshi
Subject: Application for leave

Dear Viraat,

My final semester examination date sheet has been scheduled. My written examination will be starting from May 27, 2019 to June 6, 2019.

And in this semester I have to give 2 practical examination and it's exact date has not been scheduled yet. I will update you when I get any updates about my practical examination.

I request you to allow me leaves for my scheduled examination.

Thank you for your patience and  cooperation.

Kind regards
Amit